.blog {
    background: var(--main-background-color);
    border-radius: 8px;
    padding: 38px 40px 24px;
    margin: 0 15px 30px;
}

.blog .swiper-slide {
    width: auto;
}

.blog__wrapper {
    padding: 0 20px;
}

.blog-head {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 23px;
    margin-left: 15px;
    margin-right: 15px;
}

.blog__title {
    font-weight: 500;
    margin-right: 17px;
    font-size: 22px;
}

.blog__link-head {
    font-size: 14px;
    color: var(--third-text-color);
    transition: all 0.2s;
    margin-top: 7px;
    line-height: 1.5;
}

.blog__link-head:hover {
    color: var(--accent-color);
}

.blog__slider {
    margin-right: 10px;
    margin-left: 10px;
}

.blog__slider-wrapper {
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.blog__slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    flex-grow: 1;
    height: 100%;
    overflow: hidden;
}

.blog__image-box .blog__image {
    transition: all 0.4s ease-in-out;
}

.blog__image-box:hover .blog__image {
    transform: scale(1.1);
}


.blog__image-box {
    position: relative;
    margin-bottom: 15px;
    height: 248px;
    overflow: hidden;
    flex: 0 1 auto;
    border-radius: 8px;
}

.blog__image-box:hover .blog__image-box {
    opacity: 0.6;
}

.blog__image-box:hover .blog__buttons {
    opacity: 1;
}

.blog__image {
    max-width: 100%;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.blog__buttons {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    opacity: 0;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.blog__zoom {
    margin-right: 10px;
}

.blog__content {
    margin-bottom: auto;
    padding: 0 10px;
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
}

.blog__date {
    color: var(--third-text-color);
    font-size: 12px;
    letter-spacing: 0.5px;
    font-weight: 400;
    line-height: 1.77;
}

.blog__subtitle {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    color: var(--accent-color);

    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.blog__subtitle:hover {
    text-decoration: underline;
}

.blog .c-carousel .owl-stage {
    margin: 0 auto;
}

.blog .c-carousel--index .owl-stage-outer {
    padding-top: 0;
}

.blog .product__nav {
    top: -15px;
}
